Subject: refund issue
From: Yarngam Makan <[email-masked]>
To: Rosette Modiri <[email-masked]>
Date: Sun, 12 Jan 2020 16:05:29 -0700 (MST)

[email-masked] 

954-560-4784 
C2432401 Justin DeLuca 

CHAT CUSTOMER 
wants refund for charger purchased in october.... 

was already promised by someone that she can return it for refund if the charger does not fix the issue 
prefer email contact. 

I sent it back in with the scooter the first time I sent it back to get repaired so they I could get a refund. When my scooter came back to me and was supposed to be fixed the charger was in the box so I contacted you guys to tell you that the charger was supposed to be kept there for a refund. Well the scooter was not fixed and had the same issue so This time when I sent it back I contacted you guys to tell you to please keep the charger there and give me a refund. I even wrote a letter with it and taped it to the charger box. So when the scooter came back and was supposed to have been fixed the charger was not in the scooter box. 
So I assumed since the charger was not in the scooter box and was kept there I would get the refund soon, but the refund never came.